UPDATE NavestidB SET pres=null where pres='nzz';
UPDATE JZM_B SET jzm_var1=null WHERE jzm_var1 IN(33,41,56);
UPDATE JZM_B SET jev='0' || jev WHERE length(jev)=2;
UPDATE JZM_L SET jev='0' || jev WHERE length(jev)=2;
UPDATE JZM_P SET jev='0' || jev WHERE length(jev)=2;
UPDATE Kolej_B SET jev='0' || jev WHERE length(jev)=2;
UPDATE Kolej_L SET jev='0' || jev WHERE length(jev)=2;
UPDATE Kolej_L SET KCD='V' WHERE jev='097' AND KCD='H';
UPDATE Kolej_P SET jev='0' || jev WHERE length(jev)=2;
UPDATE Tech_B SET jev='0' || jev WHERE length(jev)=2;
UPDATE Tech_L SET jev='0' || jev WHERE length(jev)=2;
UPDATE Tech_P SET jev='0' || jev WHERE length(jev)=2;
UPDATE NavestidB SET jev='0' || jev WHERE length(jev)=2;
UPDATE NavestidL SET jev='0' || jev WHERE length(jev)=2;
UPDATE Rychlostniky SET jev='0' || jev WHERE length(jev)=2;
UPDATE Tech_L SET Jev='070' WHERE ObjCode='20011' AND popis='odv' AND (Jev IS null OR LENGTH(TRIM(Jev))=0)
UPDATE NavestidB SET Vybava07=UPPER(Vybava07), Vybava08=UPPER(Vybava08), Vybava09=UPPER(Vybava09), Vybava10=UPPER(Vybava10), Vybava11=UPPER(Vybava11), Vybava12=UPPER(Vybava12) WHERE Vybava01 <> UPPER(Vybava01);
UPDATE NavestidB SET Vybava01=UPPER(Vybava01), Vybava02=UPPER(Vybava02), Vybava03=UPPER(Vybava03), Vybava04=UPPER(Vybava04), Vybava05=UPPER(Vybava05), Vybava06=UPPER(Vybava06) WHERE Vybava01 <> UPPER(Vybava01);
